path: /build/build/libaom-media-libs-3.9.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc cpu_flags_x86_mmx cpu_flags_x86_sse2 cpu_flags_x86_sse3 cpu_flags_x86_ssse3" emerge media-libs/libaom -pv -t && \
    USE="-doc cpu_flags_x86_mmx cpu_flags_x86_sse2 cpu_flags_x86_sse3 cpu_flags_x86_ssse3" emerge -j ${JOBS} --nodeps media-libs/libaom
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libaom && luet-portage --dir /pkgdir/libaom
    media-libs/libaom && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:78cfdcefb893ab42d9f6b6d4cf4daa96ed6b7c50a67ce0e3210e1139ee02caf7
  package:
    name: libaom
    version: 3.9.1
    category: media-libs
    use_flags:
    - -doc
    - cpu_flags_x86_mmx
    - cpu_flags_x86_sse2
    - cpu_flags_x86_sse3
    - cpu_flags_x86_ssse3
    requires:
    - name: dav1d
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Alliance for Open Media AV1 Codec SDK
    uri:
    - https://aomedia.org
    license: BSD-2
    buildtimestamp: 2024-07-03 18:03:38.787940895 +0000 UTC m=+971.970637266
    labels:
      BDEPEND: dev-lang/yasm doc? ( app-doc/doxygen ) dev-util/ninja dev-util/cmake
      IUSE: doc examples cpu_flags_x86_mmx cpu_flags_x86_sse cpu_flags_x86_sse2 cpu_flags_x86_sse3
        cpu_flags_x86_ssse3 cpu_flags_x86_sse4_1 cpu_flags_x86_sse4_2 cpu_flags_x86_avx
        cpu_flags_x86_avx2 cpu_flags_arm_neon
      emerge.packages: media-libs/libaom
      kit: media-kit
      original.package.name: media-libs/libaom
      original.package.slot: "0"
      original.package.version: 3.9.1
    treedir: /build/packages
  package_dir: /pkgdir/libaom
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6c248484b3f1ba5b4b88df4f1c7b3bb516d19a8cfe10cc5322eda672350f44fd
compressiontype: zstd
files:
- usr/include/aom/aom.h
- usr/include/aom/aom_codec.h
- usr/include/aom/aom_decoder.h
- usr/include/aom/aom_encoder.h
- usr/include/aom/aom_external_partition.h
- usr/include/aom/aom_frame_buffer.h
- usr/include/aom/aom_image.h
- usr/include/aom/aom_integer.h
- usr/include/aom/aomcx.h
- usr/include/aom/aomdx.h
- usr/lib64/libaom.so
- usr/lib64/libaom.so.3
- usr/lib64/libaom.so.3.9.1
- usr/lib64/pkgconfig/aom.pc
- usr/share/doc/libaom-3.9.1/PATENTS.bz2
- var/db/pkg/media-libs/libaom-3.9.1/BDEPEND
- var/db/pkg/media-libs/libaom-3.9.1/BUILD_TIME
- var/db/pkg/media-libs/libaom-3.9.1/CATEGORY
- var/db/pkg/media-libs/libaom-3.9.1/CBUILD
- var/db/pkg/media-libs/libaom-3.9.1/CFLAGS
- var/db/pkg/media-libs/libaom-3.9.1/CHOST
- var/db/pkg/media-libs/libaom-3.9.1/CONTENTS
- var/db/pkg/media-libs/libaom-3.9.1/COUNTER
- var/db/pkg/media-libs/libaom-3.9.1/CXXFLAGS
- var/db/pkg/media-libs/libaom-3.9.1/DEFINED_PHASES
- var/db/pkg/media-libs/libaom-3.9.1/DESCRIPTION
- var/db/pkg/media-libs/libaom-3.9.1/EAPI
- var/db/pkg/media-libs/libaom-3.9.1/FEATURES
- var/db/pkg/media-libs/libaom-3.9.1/HOMEPAGE
- var/db/pkg/media-libs/libaom-3.9.1/INHERITED
- var/db/pkg/media-libs/libaom-3.9.1/IUSE
- var/db/pkg/media-libs/libaom-3.9.1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libaom-3.9.1/KEYWORDS
- var/db/pkg/media-libs/libaom-3.9.1/LDFLAGS
- var/db/pkg/media-libs/libaom-3.9.1/LICENSE
- var/db/pkg/media-libs/libaom-3.9.1/NEEDED
- var/db/pkg/media-libs/libaom-3.9.1/PF
- var/db/pkg/media-libs/libaom-3.9.1/PROVIDES
- var/db/pkg/media-libs/libaom-3.9.1/REQUIRES
- var/db/pkg/media-libs/libaom-3.9.1/SIZE
- var/db/pkg/media-libs/libaom-3.9.1/SLOT
- var/db/pkg/media-libs/libaom-3.9.1/USE
- var/db/pkg/media-libs/libaom-3.9.1/environment.bz2
- var/db/pkg/media-libs/libaom-3.9.1/libaom-3.9.1.ebuild
- var/db/pkg/media-libs/libaom-3.9.1/repository
package_cacheimage: ""
runtime:
  name: libaom
  version: 3.9.1
  category: media-libs
  use_flags:
  - -doc
  - cpu_flags_x86_mmx
  - cpu_flags_x86_sse2
  - cpu_flags_x86_sse3
  - cpu_flags_x86_ssse3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Alliance for Open Media AV1 Codec SDK
  uri:
  - https://aomedia.org
  license: BSD-2
  labels:
    BDEPEND: dev-lang/yasm doc? ( app-doc/doxygen ) dev-util/ninja dev-util/cmake
    IUSE: doc examples cpu_flags_x86_mmx cpu_flags_x86_sse cpu_flags_x86_sse2 cpu_flags_x86_sse3
      cpu_flags_x86_ssse3 cpu_flags_x86_sse4_1 cpu_flags_x86_sse4_2 cpu_flags_x86_avx
      cpu_flags_x86_avx2 cpu_flags_arm_neon
    emerge.packages: media-libs/libaom
    kit: media-kit
    original.package.name: media-libs/libaom
    original.package.slot: "0"
    original.package.version: 3.9.1
